_id: egUb65MLFFKpLnkO
name: Don de non-résistance à la magie
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Cette tête permet, volontairement, de ne pas résister à un effet magique,
    y compris les potions et les objets. Pour utiliser ce don, il faut être
    conscient, et préciser clairement qu’on ne tente pas de résister à tel ou
    tel effet. Unique.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!egUb65MLFFKpLnkO'

